<?xml version="1.0" encoding="utf-8"?>
<object xmlns:i18n="http://xml.zope.org/namespaces/i18n"
        meta_type="Plone Actions Tool"
        name="portal_actions"
>
  <object meta_type="CMF Action Category"
          name="object"
  >

    <!-- hide the sharing tab on our workspace -->
    <object meta_type="CMF Action"
            name="local_roles"
            i18n:domain="plone"
    >
      <property name="available_expr">not:nocall:context/@@team-roster|nothing</property>
    </object>

    <!-- hide default collective.workspace roster tab -->
    <object meta_type="CMF Action"
            name="team-roster"
            i18n:domain="plone"
    >
      <property name="visible">False</property>
    </object>

    <!-- Add settings tab on our workspace -->
    <object meta_type="CMF Action"
            name="ws_policies"
            i18n:domain="plone"
    >
      <property name="title"
                i18n:translate="ws_policies_tab"
      >Policies</property>
      <property name="url_expr">string:${context/absolute_url}/policies</property>
      <property name="available_expr">python:context.portal_type == "ploneintranet.workspace.workspacefolder"</property>
      <property name="permissions">
        <element value="ploneintranet.workspace: Manage workspace" />
      </property>
    </object>

  </object>
</object>
